diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 98d1497..c58d791 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -352,6 +352,12 @@
     This definition conforms to the SQL standard, and is a change from the
     inconsistent behavior exhibited by <productname>PostgreSQL</productname>
     versions prior to 8.2.
+    Such treatment of row-valued expressions applies only for <literal>IS
+    [ NOT ] NULL</literal>.  In other contexts (<literal>IS DISTINCT
+    FROM</literal>, <literal>COUNT</literal>, <literal>COALESCE</literal>,
+    functions declared <literal>STRICT</literal> and so on) the fields of
+    a row-valued expression have no effect on whether the expression
+    is considered to be null.
    </para>
   </note>
 
